@charset "UTF-8";

html, body,
img, table,
div, p, h1, h2,
h3, h4, h5
{
  margin: 0;
  padding: 0;
  border: 0;
}

a
{
  color: #592F21;
  font-weight: bold;
}

a:hover
{
  color: #8C6254;
  text-decoration: none;
  font-weight: bold;
}

body
{
  background-image: url('images/page-background.png');
  background-repeat: repeat-x;

  color: #592F21;
  font-family: sans;
  font-size: 12px;
}

#page
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 802px;
}

#content
{
  border-left: 1px solid #4E2F1C;
  border-right: 1px solid #4E2F1C;
  border-bottom: 1px solid #4E2F1C;
  display: block;
  background-image: url('images/main_content-background.jpeg');
}

#main_content
{
  float: left;
  width: 620px;

  padding: 10px;
}

#ad_space
{
  float: right;
}

#header
{
  border-left: 1px solid #4E2F1C;
  border-right: 1px solid #4E2F1C;
}

img
{
  vertical-align: bottom;
}

#menu img
{
  float: left;
}

#menu_extra
{
  background: url('images/menu-06.png');
  height: 22px;
  width: 266px;
  padding-left: 35px;
  float: left;
  text-align: right;
}

/* Targets IE-6 and below */
* html #menu_extra
{
  /* For some reason IE gets confused by floating this element left,
     and does fine when we unfloat it. */
  float: none;
}

#menu_extra a
{
  text-decoration: none;
  font-size: 16px;
  color: #F6E4CC;
  margin-right: 15px;
}

.wide_box
{
  width: 618px;
  margin-top: 15px;
}

.wide_box_content
{
  background: url('images/wide_box_sides.png');
  background-repeat: repeat-y;
  width: 578px;

  padding-left: 20px;
  padding-right: 20px;
}

.wide_box_top
{
  width: 618px;
  height: 16px;
}

.wide_box_bottom
{
  background: url('images/wide_box_bottom.png');
  background-repeat: no-repeat;
  width: 618px;
  height: 16px;
}
.medium_box
{
  float: left;
  width: 364px;
}

.medium_box_content
{
  background: url('images/medium_box_sides.png');
  background-repeat: repeat-y;
  width: 324px;

  padding-left: 20px;
  padding-right: 20px;
}

.medium_box_top
{
  width: 364px;
  height: 16px;
}

.medium_box_bottom
{
  background: url('images/medium_box_bottom.png');
  background-repeat: no-repeat;
  width: 364px;
  height: 16px;
}

.brown_box
{
  width: 618px;
  margin-top: 15px;
}

.brown_box_content
{
  background: url('images/wide_brown_box_background.jpeg');
  background-repeat: repeat-y;
  width: 418px;

  padding-left: 100px;
  padding-right: 100px;

  color: #F6EBE5;
}

.brown_box_top
{
  background: url('images/wide_brown_box_top.jpeg');
  background-repeat: no-repeat;
  width: 618px;
  height: 20px;
  float: left;
}

.brown_box_bottom
{
  background: url('images/wide_brown_box_bottom.jpeg');
  background-repeat: no-repeat;
  width: 618px;
  height: 20px;
}

.brown_box_content a
{
  color: #F6EBE5;
  text-decoration: none;
  font-weight: bold;
}

.cowboy_box
{
  background: url('images/cowboy_box.png');
  background-repeat: no-repeat;
  width: 378px;
  height: 157px;
  padding-left: 20px;
  padding-right: 220px;
  padding-top: 20px;
  margin-bottom: 15px;
}

.cowboy_box a
{
  text-decoration: none;
  color: #592F21;
  font-weight: bold;
}

.brown_box_content a:hover, .cowboy_box a:hover
{
  color: #8C6254;
  text-decoration: none;
  font-weight: bold;
}
p
{
  margin-top: 8px;
}

hr
{
  border: 0;
  border-bottom: 1px dashed #592F21;
  height: 1px;
}

.stars
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  margin-bottom: 10px;
}

img.header
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}
